.statistic-icon {
  font-size: 28px;
}

.statistic-total {
  font-size: 38px;
  font-weight: bold;
}

.statistic-title {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999fa1;
}

.statistic-star {
  color: #f19327;
}

.statistic-a {
  color: black;
}

.statistic-a:hover {
  color: black;
}

.panel > .panel-body + .table-responsive {
  border-top: 0;
}
